Wordpress keine Aktualisierung mehr möglich und keine Installation von neuen Plugins.


Seite: 1
Autor Beitrag
igel999
27.07.14 - 10:59:41 Uhr

Hallo,
längere Zeit bekomme ich keine Aktualisierungen mehr von Wordpress und es lassen sich auch keine neuen Themen oder Plugins installieren.
Ich bekomme folgende Fehlermeldung beim Versuch neuen Themen zu installieren:
"Ein unerwarteter Fehler ist aufgetreten. Das könnte an WordPress.org oder der Konfiguration dieses Servers liegen. Solltest du weiterhin Probleme haben, wende dich an das Support Forum (en.)."

Beim Versuch neue Plugins überhaupt zu finden:
"Ein unerwarteter Fehler ist aufgetreten. Das könnte an WordPress.org oder der Konfiguration dieses Servers liegen. Solltest du weiterhin Probleme haben, wende dich an das Support Forum (en.)."

Auch nach eine Neuinstallation von Wordpress, besteht das Problem weiter.

LG
igel999
SammysHP
27.07.14 - 15:24:12 Uhr

Vielleicht prüft Wordpress neuerdings, ob bestimmte Serverfunktionen vorhanden sind. Ich würde einfach mal probieren, was in der Meldung empfohlen wird.
igel999
27.07.14 - 18:01:43 Uhr

Es kommt sofort die Fehlermeldung die ich in den ersten Beitrag beschrieben habe.
Ich kann also von der Wordpress Oberfläche (Admin) nichts installieren, nicht mal bei neuen Themen wenn ich möchte, dass die mir angezeigt werden sollen die zur Verfügung stehen, kommt sofort die Fehlermeldung.

Mich hatte es nur gewundert die ganzen Monate warum ich auch noch die alte Version 3.6 von Wordpress habe und keine Updates kommen.
Auf anderen Testserver außerhalb Pytal geht das problemlos wie es bei mir die ganzen Jahre auch ging.

Neuinstallation auf Test Webspace hier bei Pytal gemacht, und es geht auch nicht, komisch.
SammysHP
27.07.14 - 22:40:52 Uhr

Wie ich schon sagte: Wordpress wird in der neuen Version auf irgendwelche Funktionen testen, die dir hier bei Pytal nicht zur Verfügung stehen. Da Wordpress aber keine genaueren Details dazu sagen kann, kann ich dir auch nicht weiter helfen. Deswegen meine Idee, doch einfach mal die Entwickler anzusprechen.
igel999
27.07.14 - 23:22:46 Uhr

Wie ich schon sagte: Wordpress wird in der neuen Version auf irgendwelche Funktionen testen, die dir hier bei Pytal nicht zur Verfügung stehen
------------------------------------
Aber wie ich schon sagte in den ersten Beitrag, es handelt sich auch um die alte Version (Wordpress 3.6) die schon Jahrelang hier drauf ist und hat bis zum letzten Jahr 2013 Herbst noch funktioniert mit Update oder Installation von Plugins.

Deswegen habe ich gestern auf Test Adresse hier die neue Wordpress Version installiert um zu schauen ob da das Problem auch ist. Und das Problem ist gleich geblieben.
SammysHP
29.07.14 - 09:44:54 Uhr

Zitat:
längere Zeit bekomme ich keine Aktualisierungen mehr von Wordpress und es lassen sich auch keine neuen Themen oder Plugins installieren.

Dann findet diese Überprüfung eben schon seit "längerer Zeit" statt.
Seite: 1

- Obige Beiträge stellen keine Äußerung oder Meinung von Pytal oder dessen Betreiber dar -